SilverstoneNat
{
  Filter Properties =
  TestDayStart = 10:00
  Practice1Start = 09:00
  Qualify1Start = 15:00
  RaceStart = 14:00
  RaceLaps = 30
  Attrition = 3

 Access Level = 1
 
  TrackName = Silverstone National Sprint
  EventName = Silverstone National Sprint
  GrandPrixName = Silverstone National Sprint
  VenueName = Silverstone National Sprint
  Location = Towcester, England
  Length = Length = 1.639 miles / 5.140 km
  TrackType = Permanent Road Course
  Track Record = 

  SettingsFolder = SilverstoneNat
  SettingsCopy = Grip.svm
  SettingsCopy = Silverstone National.svm
  SettingsAI = Silverstone National.svm
  Qualify Laptime = 73.746
  Race Laptime = 79.253

    RoadDryGrip = 1.160
  AIDryGrip = 1.160
  AIWetGrip = 0.83
  PlayerTireWear = 1.0
  TireHeatMult = 1.0
  
// Locality

  Region = north

   // Scene Lighting

  SunriseAmbientColour = (255,248,198)
  SunriseDirectionalColour = (175,178,210)
  SunriseFogColour = (204,174,240)
  SunriseFogIn = 0.0
  SunriseFogOut = 1950.0
  SunriseFogDensity = 0.5
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45) 
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -50.0
  RainSunriseFogOut = 650.0

  DayAmbientColour = (110,110,120)
  DayDirectionalColour = (255,245,240)
  DayFogColour = (203,214,236)
  DayFogIn = 20.0
  DayFogOut = 2450.0
  DayFogDensity = 0.5
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,83,82)
  RainDayFogIn = -10.0
  RainDayFogOut = 950.0

  SunsetAmbientColour = (130,130,120)
  SunsetDirectionalColour = (255,248,198)
  SunsetFogColour = (204,196,122)
  SunsetFogIn = 100.0
  SunsetFogOut = 1800.0
  SunsetFogDensity = 0.5
  
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 750.0

  NightAmbientColour = (10,19,46)
  NightDirectionalColour = (30,30,30)
  NightFogColour = (0,0,0)
  NightFogIn = 120.0
  NightFogOut = 1200.0
  NightFogDensity = 0.5
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 650.0


  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 52 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 245    // in degrees (def. 245)
  RaceDate = june 7 // (def. July 1)
  

  HorizonRadius = 662.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32

  Max Vehicles = 36
  
// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.
// These are now "pit group" names, not necessarily team names.
// In the VEH file, the pit group defaults to the team name but
// can be overridden by defining "PitGroup=<name>".

PitOrder
{
 
 PitGroup=BMS
 PitGroup=CareRacing_Menx
 PitGroup=JMB360 
 PitGroup=JMB575
 PitGroup=Freisinger
 PitGroup=Konrad_Zwaans
 PitGroup=ListerRacing
 PitGroup=RWSYukos
 PitGroup=Eurotech
 PitGroup=GrahamNash
 PitGroup=Creation
 PitGroup=EMKA_Proton996
 PitGroup=Roos_Wieth
 PitGroup=TMC
 PitGroup=ForceOne
 PitGroup=YellowRacing
 PitGroup=Autorlando
 PitGroup=JVG
  
}

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

