SilverstoneSport
{
 Filter Properties =
  TestDayStart = 10:00
  Practice1Start = 09:00
  Qualify1Start = 15:00
  RaceStart = 17:00
  RaceLaps = 30
  Attrition = 3

 Access Level = 1
 
  TrackName = SilverstoneSport
  EventName = SilverstoneSport
  GrandPrixName = SilverstoneSport
  VenueName = SilverstoneSport
  Location = Towcester, England
  Length = Length = 2.991 miles / 5.040 km
  TrackType = Permanent Road Course
  Track Record = ken H,   1:10.405

  SettingsFolder = SilverstoneSport
  SettingsCopy = Grip.svm
  SettingsCopy = SilverstoneSport.svm
  SettingsAI = SilverstoneSport.svm
  Qualify Laptime = 83.746
  Race Laptime = 89.253

    RoadDryGrip = 1.160
  AIDryGrip = 1.160
  AIWetGrip = 0.83
  PlayerTireWear = 1.0
  TireHeatMult = 1.0
  
// Locality

  Region = north

   // Scene Lighting

  SunriseAmbientColour = (255,248,198)
  SunriseDirectionalColour = (175,178,210)
  SunriseFogColour = (204,174,240)
  SunriseFogIn = 0.0
  SunriseFogOut = 1950.0
  SunriseFogDensity = 0.5
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45) 
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -50.0
  RainSunriseFogOut = 650.0

  DayAmbientColour = (110,110,120)
  DayDirectionalColour = (255,245,240)
  DayFogColour = (203,214,236)
  DayFogIn = 20.0
  DayFogOut = 2450.0
  DayFogDensity = 0.5
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,83,82)
  RainDayFogIn = -10.0
  RainDayFogOut = 950.0

  SunsetAmbientColour = (130,130,120)
  SunsetDirectionalColour = (255,248,198)
  SunsetFogColour = (204,196,122)
  SunsetFogIn = 100.0
  SunsetFogOut = 1800.0
  SunsetFogDensity = 0.5
  
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 750.0

  NightAmbientColour = (10,19,46)
  NightDirectionalColour = (30,30,30)
  NightFogColour = (0,0,0)
  NightFogIn = 120.0
  NightFogOut = 1200.0
  NightFogDensity = 0.5
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 650.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

Latitude = 52 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 245    // in degrees (def. 245)
  RaceDate = june 7 // (def. July 1)
  

  HorizonRadius = 662.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32

  Max Vehicles = 36
  
// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.
// These are now "pit group" names, not necessarily team names.
// In the VEH file, the pit group defaults to the team name but
// can be overridden by defining "PitGroup=<name>".

PitOrder
{
 
 PitGroup=BMS
 PitGroup=CareRacing_Menx
 PitGroup=JMB360 
 PitGroup=JMB575
 PitGroup=Freisinger
 PitGroup=Konrad_Zwaans
 PitGroup=ListerRacing
 PitGroup=RWSYukos
 PitGroup=Eurotech
 PitGroup=GrahamNash
 PitGroup=Creation
 PitGroup=EMKA_Proton996
 PitGroup=Roos_Wieth
 PitGroup=TMC
 PitGroup=ForceOne
 PitGroup=YellowRacing
 PitGroup=Autorlando
 PitGroup=JVG
  
}

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

NumberSharingPit
{

 Vehicles=2 // BMS
 Vehicles=2 // CareRacing_Menx
 Vehicles=2 // JMB360 
 Vehicles=2 // JMB575
 Vehicles=2 // Freisinger
 Vehicles=2 // Konrad_Zwaans
 Vehicles=2 // ListerRacing
 Vehicles=2 // RWSYukos
 Vehicles=2 // Eurotech
 Vehicles=2 // GrahamNash
 Vehicles=2 // Creation
 Vehicles=2 // EMKA_Proton996
 Vehicles=2 // Roos_Wieth
 Vehicles=2 // TMC
 Vehicles=1 // ForceOne
 Vehicles=1 // YellowRacing
 Vehicles=1 // Autorlando
 Vehicles=1 // JVG
 
} 
  Qualifying
  {
    Mike Hezemans = 96.222
    Fabrizio Gollin = 96.661
    Walter Lechner Jr = 96.784
    Boris Derichebourg = 96.898
    Philipp Peter = 96.932
    Mike Newton = 97.236
    Matteo Bobbi = 97.299
    Andrea Piccini = 97.501
    Jean-Marc Gounon = 98.105
    Bobby Verdon-Roe = 98.239
    Lilian Bryner = 98.552
    Jamie Campbell-Walter = 98.665
    Arjan van der Zwaan = 99.247
    Henrik Roos = 99.386
    Pedro Chaves = 100.378
    Fabrizio de Simone = 100.801
    Niko Wieth = 100.931
    Jamie Davies = 101.326
    Emmanuel Collard = 101.357
    Tim Mullen = 101.475
    Stephane Ortelli = 102.186
    Tomas Enge = 102.703
    Stephane Daoudi = 102.826
    Bert Longin = 102.979
    Mark Mayall = 103.327
    Mike Jordan = 103.459
    Diego Alessi = 103.505
    Nikolaj Fomenko = 104.480
    Christian Ried = 104.786
    Godfrey Jones = 104.883
    Antoine Gosse = 105.831
    Jonathan Cochet = 107.110
  }
  RaceEvents
  {
    Jean-Marc Gounon
    {
      0 = DNS
    }
    Bobby Verdon-Roe
    {
      3 = Gearbox
    }
    Christian Ried
    {
      9 = Engine
    }
    Niko Wieth
    {
      34 = Suspension
    }
    Godfrey Jones
    {
      38 = Suspension
    }
    Jamie Campbell-Walter
    {
      38 = Gearbox
    }
    Jonathan Cochet
    {
      43 = Engine
    }
    Andrea Piccini
    {
      49 = Suspension
    }
    Mike Hezemans
    {
      59 = Suspension
    }
    Boris Derichebourg
    {
      61 = Gearbox
    }
  }

  Weather
  {
    Practice1
    {
      Conditions = Cloudy
      TrackWetness = Dry
      AmbientTemp = 20
      TrackTemp = 26
    }
    Practice2
    {
      Conditions = Cloudy
      TrackWetness = Dry
      AmbientTemp = 21
      TrackTemp = 27
    }
    Qualify1
    {
      Conditions = Clear
      TrackWetness = Dry
      AmbientTemp = 24
      TrackTemp = 31
    }
    Qualify2
    {
      Conditions = Clear
      TrackWetness = Dry
      AmbientTemp = 25
      TrackTemp = 32
    }
    Warmup
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 23
      TrackTemp = 31
    }
    Race
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 24
      TrackTemp = 33
    }
  }
  PitStopStrategies
  {
    Mike Hezemans = 2 - 35,59
    Fabrizio Gollin = 2 - 39,69
    Walter Lechner Jr = 2 - 37,69
    Boris Derichebourg = 2 - 35,65
    Philipp Peter = 2 - 37,71
    Mike Newton = 2 - 35,68
    Matteo Bobbi = 2 - 35,71
    Andrea Piccini = 2 - 30,65
    Jean-Marc Gounon = 2 - 36,68
    Bobby Verdon-Roe = 2 - 34,65
    Lilian Bryner = 2 - 37,72
    Jamie Campbell-Walter = 2 - 36,71
    Arjan van der Zwaan = 2 - 35,71
    Henrik Roos = 2 - 31,67
    Pedro Chaves = 2 - 37,72
    Fabrizio de Simone = 2 - 41,84
    Niko Wieth = 2 - 34,77
    Jamie Davies = 1 - 51
    Emmanuel Collard = 2 - 45,83
    Tim Mullen = 2 - 51,82
    Stephane Ortelli = 2 - 33,79
    Tomas Enge = 2 - 49,99
    Stephane Daoudi = 2 - 34,64
    Bert Longin = 2 - 48,83
    Mark Mayall = 2 - 40,71
    Mike Jordan = 2 - 39,72
    Diego Alessi = 2 - 32,81
    Nikolaj Fomenko = 2 - 39,57
    Christian Ried = 2 - 39,79
    Godfrey Jones = 2 - 36,84
    Antoine Gosse = 2 - 24,70
    Jonathan Cochet = 2 - 45,80
    
  }
}

