SilverstoneGP
{
  AI Vehicle Filter = 

 TestDayDay = Wednesday
  TestDayStart = 9:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 136
  RaceTime = 180
  RaceTimeScaled = 180
 
  Attrition = 10

  TrackName = Silverstone GP
  EventName = Historic Silverstone GP 
  GrandPrixName = Historic Silverstone GP  
  VenueName = Silverstone GP
  Location = Towcester, England
  Length = Length = 3.194 miles / 5.140 km
  TrackType = Permanent Road Course
  Track Record = Michael Schumacher, 1:18.405


  SettingsFolder = SilverstoneGP
  SettingsCopy = Grip.svm
  SettingsCopy = SilverstoneGP.svm
  SettingsAI = SilverstoneGp.svm
  Qualify Laptime = 83.746
  Race Laptime = 89.253

  RoadDryGrip = 1.160
  AIDryGrip = 1.160
  AIWetGrip = 0.83
  PlayerTireWear = 1.0
  TireHeatMult = 1.0
  
// Locality

  Region = north

  // Scene Lighting

  SunriseAmbientColour = (255,248,198)
  SunriseDirectionalColour = (175,178,210)
  SunriseFogColour = (204,174,240)
  SunriseFogIn = 0.0
  SunriseFogOut = 1950.0
  SunriseFogDensity = 0.5
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45) 
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -50.0
  RainSunriseFogOut = 650.0

  DayAmbientColour = (110,110,120)
  DayDirectionalColour = (255,245,240)
  DayFogColour = (203,214,236)
  DayFogIn = 20.0
  DayFogOut = 2450.0
  DayFogDensity = 0.5
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,83,82)
  RainDayFogIn = -10.0
  RainDayFogOut = 950.0

  SunsetAmbientColour = (130,130,120)
  SunsetDirectionalColour = (255,248,198)
  SunsetFogColour = (204,196,122)
  SunsetFogIn = 100.0
  SunsetFogOut = 1800.0
  SunsetFogDensity = 0.5
  
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 750.0

  NightAmbientColour = (10,19,46)
  NightDirectionalColour = (30,30,30)
  NightFogColour = (0,0,0)
  NightFogIn = 120.0
  NightFogOut = 1200.0
  NightFogDensity = 0.5
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 650.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  ShadowMinSunAngle=25.0

  Latitude = 52 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 245    // in degrees (def. 245)
  RaceDate = june 7 // (def. July 1)
  

  HorizonRadius = 662.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32

  Max Vehicles = 36
  
// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.
// These are now "pit group" names, not necessarily team names.
// In the VEH file, the pit group defaults to the team name but
// can be overridden by defining "PitGroup=<name>".

 PitOrder
 {
  PitGroup=BMS
  PitGroup=JMB360 
  PitGroup=JMB575
  PitGroup=Freisinger03
  PitGroup=ForceOne
  PitGroup=JVG
  PitGroup=ListerRacing
  PitGroup=RWSYukos
  PitGroup=Eurotech
  PitGroup=GrahamNash
  PitGroup=Creation
  PitGroup=TMC
 }

 // Number of vehicles sharing each pitstall.  The number of entries
 // here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // JMB360
  Vehicles=2 // JMB575
  Vehicles=2 // Freisinger03
  Vehicles=2 // ForceOne
  Vehicles=2 // JVG
  Vehicles=2 // ListerRacing
  Vehicles=2 // RWSYukos
  Vehicles=2 // Eurotech
  Vehicles=2 // GrahamNash
  Vehicles=2 // Creation
  Vehicles=2 // TMC
 } 
}
